Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6197 - $CARDTYPE apparently not initialized so no KDE sound
Summary: $CARDTYPE apparently not initialized so no KDE sound
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 19:16 UTC by rcellis
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 18:55:39 UTC


Attachments (Terms of Use)

Description rcellis 1999-10-21 19:16:38 UTC
I removed the if statement around the loading of kwmsound in
the $KDEDIR/bin/startkde file, and sound then worked for KDE
events - I presume that it is the $CARDTYPE not being
initialized (the subject of the if).

Comment 1 Preston Brown 2000-01-17 18:55:59 UTC
fixed for next release.

PLEASE search for your bug before entering next time.  This has been reported
about 20-30 times.


Note You need to log in before you can comment on or make changes to this bug.